CVE-2019-13232

Published: 04 July 2019

Info-ZIP UnZip 6.0 mishandles the overlapping of files inside a ZIP container, leading to denial of service (resource consumption), aka a "better zip bomb" issue.

Priority

Low

CVSS 3 base score: 3.3

Status

Package Release Status
unzip
Launchpad, Ubuntu, Debian
Upstream Needs triage

Ubuntu 21.04 (Hirsute Hippo) Not vulnerable
(6.0-25ubuntu1)
Ubuntu 20.10 (Groovy Gorilla) Not vulnerable
(6.0-25ubuntu1)
Ubuntu 20.04 LTS (Focal Fossa) Not vulnerable
(6.0-25ubuntu1)
Ubuntu 18.04 LTS (Bionic Beaver)
Released (6.0-21ubuntu1.1)
Ubuntu 16.04 LTS (Xenial Xerus)
Released (6.0-20ubuntu1.1)
Ubuntu 14.04 ESM (Trusty Tahr)
Released (6.0-9ubuntu1.6)
Patches:
Upstream: https://github.com/madler/unzip/commit/41beb477c5744bc396fa1162ee0c14218ec12213 (pre)
Upstream: https://github.com/madler/unzip/commit/47b3ceae397d21bf822bc2ac73052a4b1daf8e1c